Subject: Re: [Bitcoin-development] Seeking advice: Encouraging bug-fixing over new features

From: Joel Joonatan Kaartinen <[email-masked]>
Date: Wed, 27 Jul 2011 17:42:54 +0300

As it's unlikely to be an automated system anyway, I do not see why
people claiming the bounties would need to agree with the GitHub TOS.
Besides which, I suspect most people contributing to bitcoin already
have agreed to it.

Although, if GitHub can't support the feature, it could be an argument
for setting up a bug tracker unrelated to GitHub.

- Joel

On Wed, 2011-07-27 at 10:28 -0400, Luke-Jr wrote:
> On Wednesday, July 27, 2011 10:20:07 AM John Smith wrote:
> > On Wed, Jul 27, 2011 at 11:14 AM, Joel Joonatan Kaartinen 
> > <[email-masked]> wrote:
> > > Perhaps even add a way for anyone add to the bounty attached to a bug on
> > > the bug tracker? Also, a listing page for bugs with their bounties might
> > > be nice too.
> > 
> > Good idea. I'm not sure if the github bug tracker supports extension
> > attributes, but it'd be a great place to add it. Also, people can let know
> > that they're already working on a feature using a comment, to prevent
> > double work.
> 
> I'm not sure a few small bounties would justify agreeing to GitHub's steep 
> demand for potentially unlimited money in their terms of service...
>